{% extends "base/base.html" %}

<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>{% block title %} Crear cuenta vista {% endblock title %}</title>
</head>
<body>
  {% block content %}
<div class="container">
  <form action="" method="post" class="container">
    {% csrf_token %}
    <br>
    {{ form }}
    <br>
    <button type="submit" class="btn btn-primary form-control mt-3">Aceptar</button>
    <a href="{% url 'home:index' %}" class="btn btn-outline-primary form-control mt-2">Cancelar</a>
  </form>
</div>

<footer class="fixed-bottom text-center text-white" style="background-color: #0a4275;">
  <div class="container p-4 pb-0">
      <section class="">
          <p class="d-flex justify-content-center align-items-center">
              <span class="me-3">Gestión de citas para el corazón de tu industria: Bienvenido a MachineryFix.</span>
          </p>
      </section>
  </div>
  <div class="text-center p-3" style="background-color: rgba(0, 0, 0, 0.2);">
      © 2023 Copyright:
      <a class="text-white" href="https://mdbootstrap.com/">MachineryFix.com</a>
  </div>
</footer>

{% endblock content %}
</body>
</html>